/* Opera width restriction */
.anythingBase { max-width: 32766px; }
/*****************
  SET COLORS HERE
 *****************/
/**** Default state (no keyboard focus) ****/
/* slider window - top & bottom borders, default state */
div.anythingSlider .anythingWindow {
	margin: 0;
}
/* start-stop button, stopped, default state */
div.anythingSlider .start-stop {
	background-color: #040;
	color: #fff;
}
/* start-stop button, playing, default state */
div.anythingSlider .start-stop.playing {
	background-color: #800;
}
/* start-stop button, default hovered text color (when visible) */
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover {
	color: #ddd;
}

/**** Active State (slider has keyboard focus) ****/
/* slider window - top & bottom borders, active state */
/* Navigation buttons, active state */
/* start-stop button, stopped, active state */
div.anythingSlider .start-stop {
	background-color: #080;
	color: #fff;
}
/* start-stop button, playing, active state */
div.anythingSlider .start-stop.playing {
	background-color: #d00;
}
/* start-stop button, active slider hovered text color (when visible) */
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover {
	color: #fff;
}

/***********************
  COMMON SLIDER STYLING
 ***********************/
/* Overall Wrapper: 45px right & left padding for the arrows, 28px @ bottom for navigation */
div.anythingSlider {
	display: block;
	margin: 0 auto;
	overflow: visible !important; /* needed for Opera and Safari */
	position: relative;
}
/* anythingSlider viewport window */
div.anythingSlider .anythingWindow {
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 100%;
}
/* anythingSlider base (original element) */
.anythingBase {
	background: transparent;
	list-style: none;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
}
/* all panels inside the slider */
.anythingBase .panel {
	background: transparent;
	display: block;
	overflow: hidden;
	float: left;
	padding: 0;
	margin: 0;
}
.anythingBase .panel.vertical {
	float: none;
}

/* Navigation Arrows */
div.anythingSlider .arrow {
	top: 40%;
	position: absolute;
	display: block;
}
div.anythingSlider .arrow a {
	display: block;
	height: 50px;
	margin: 0px 0 0 0; /* half height of image */
	width: 23px;
	outline: 0;
	background: url("/i/arrows.png") no-repeat -23px 0;
}
/* hide text, target the span so IE7 doesn't text-indent the link */
div.anythingSlider .arrow a span { display: block; text-indent: -9999px; }
/* back arrow */
div.anythingSlider .back { left: -32px; }
div.anythingSlider .back a { background-position: -25px 0; }
div.anythingSlider .back a:hover{ background-position: -25px 0; }
/* forward arrow */
div.anythingSlider .forward { right: -32px; }
div.anythingSlider .forward a { background-position: -2px 0; }
div.anythingSlider .forward a:hover{ background-position: -2px 0px; }
div.anythingSlider .forward.disabled { display: none; } /* disabled arrows, hide or reduce opacity: opacity: .5; filter: alpha(opacity=50); */

/* Navigation Links */
div.anythingSlider .anythingControls { outline: 0; display: none; }
div.anythingSlider .anythingControls ul { margin: -276px -44px 0 0; padding: 0; float: right; display:inline; position: relative; z-index: 1000;}
div.anythingSlider .anythingControls ul li { display: inline; }
div.anythingSlider .anythingControls ul a {
	display: block;
	float: left;
	height: 8px;
	width: 8px;
	margin: 0 5px 0 0!important;
	background: url("/i/controls.gif") no-repeat 0 0;
	outline: none;
	text-indent: -10000px;
}
div.anythingSlider .anythingControls ul a:hover {
	background: url("/i/controls.gif") no-repeat -8px 0;
}
div.anythingSlider .anythingControls ul a.cur{
	background: url("/i/controls.gif") no-repeat -16px 0;
}
/* Navigation size window */
div.anythingSlider .anythingControls .anythingNavWindow { overflow: hidden; float: left; }

/* slider autoplay right-to-left, reverse order of nav links to look better */
div.anythingSlider.rtl .anythingControls ul a { float: right; } /* reverse order of nav links */
div.anythingSlider.rtl .anythingControls ul { float: left; }    /* move nav link group to left */
div.anythingSlider.rtl .anythingWindow {
	direction: ltr;
	unicode-bidi: bidi-override;
}
/* div.anythingSlider.rtl .start-stop { float: right; } */ /* move start/stop button - in case you want to switch sides */

/* Autoplay Start/Stop button */
div.anythingSlider .start-stop {
	/*background-image: url(../images/default.png);*/
	background-position: center -288px;
	background-repeat: repeat-x;
	padding: 2px 5px;
	width: 40px;
	text-align: center;
	text-decoration: none;
	float: right;
	z-index: 100;
	outline: 0;
	border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
}
/* hide cell shading on hover - makes the button appear to come forward */
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover { background-image: none; }

/* probably not necessary, but added just in case */
div.anythingSlider, div.anythingSlider .anythingWindow, div.anythingSlider .anythingControls ul a, div.anythingSlider .arrow a, div.anythingSlider .start-stop {
	transition-duration: 0;
	-o-transition-duration: 0;
	-moz-transition-duration: 0;
	-webkit-transition-duration: 0;
}
/*____________________________________*/
#slider-container{
	width: 910px;
	margin: 0px auto 46px auto;
	position: relative;
	}
#slider{
	width: 860px; 
	height: 345px; 
	position: relative;
	z-index: 1;
	}
#slider li div span{
	font: normal 36px Georgia, "Times New Roman", Times, serif;
	float: left; 
	color: #000;
	letter-spacing: -2px;
	margin: 83px 0 0 19px;
	}	
#slider li div .middle-txt{
	float: left;
	font: normal 24px Georgia, "Times New Roman", Times, serif;
	color: #7d7d7d;
	margin: 24px 0 0 19px;
	letter-spacing: 0;
	}
#slider li div .small-txt{
	float: left;
	font: normal 20px Georgia, "Times New Roman", Times, serif;
	color: #b3b3b3;
	margin: 12px 0 0 19px;
	letter-spacing: 0;
	
	}		
#slider li div .know-more{
	float: left;
	height: 15px;
	width: 112px;
	background: url("/i/know-more.gif") no-repeat 100% 0;
	font: italic 11px Georgia, "Times New Roman", Times, serif;
	color: #3e7ec6;
	text-decoration: none;
	margin: 35px 0 0 8px;
	}	
#slider li div .know-more:hover{
	color: #5991ce;
	background-position: 100% -15px;	
	}
#slider li div #more{
	height: 15px;
	width: 112px;
	background: url("/i/know-more.gif") no-repeat 100% 0;
	font: italic 11px Georgia, "Times New Roman", Times, serif;
	color: #3e7ec6;
	text-decoration: none;
	margin: 35px 0 0 8px;
	}	
#slider li div #more:hover{
	color: #5991ce;
	background-position: 100% -15px;	
	}		
#slider li img{
	float: left; 
	}		
.victory{
	width: 720px;
	height: 60px;
	float: left;
	background: #f7f7f7;
	padding: 28px 10px 0 10px;
	}
.victory div{
	margin: 7px 0 0 25px;
	font: italic 10px Georgia, "Times New Roman", Times, serif;
	color: #bfbfbf;
	float: left;
	line-height: 12px;
	}		
.victory p{
	width: 370px;
	background: url("/i/tender.gif") no-repeat 0 50%;
	padding: 0 23px 0 33px;
	font: italic 14px Georgia, "Times New Roman", Times, serif;
	color: #5e646c;
	margin: 0 20px 0 0;
	line-height: 16px;
	float: left;
	}	
.victory img{
	margin: -3px 0 0 0;
	float: left;
	}	
#slider-projects{
	width: 207px; 
	height: 320px; 
	position: relative;
	z-index: 1;
	margin: 0 auto;
	}	
#slider-projects img{
	margin: 0 0 0 0;
	}
